<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81be251b87a73a93f4a77dfc600abe20">
  <dict>
    <!--2021-12-29 17:56:27.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:56:27.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
